<div>
    <div class="row form-group">
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text"><em  class="fa fa-user"></em></span>
                </span>
                <input type="text" class="form-control" placeholder="Business Name">
            </div>
        </div>
        <div class="col-6">
        
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text"><em  class="fa fa-user"></em></span>
                </span>
                <input type="text" class="form-control" placeholder="Reg Number">
            </div>
        </div>
        
    </div>

    <div class="row form-group">
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text">@</span>
                </span>
                <input type="phone" class="form-control" placeholder="land line">
            </div>
        </div>
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text"><em class="fa fa-mobile-phone"></em></span>
                </span>
                <input type="text" class="form-control" placeholder="Contacts Cell">
            </div>
        </div>
    </div>
    <div class="row form-group">
        <div class="col-12">
            <div class="form-group">
                <label class="control-label">Business Address</label>
                <textarea rows="3" class="form-control boxed"></textarea>
            </div>
        </div>

</div>
